CREATE TABLE `wp_ajug_sbi_instagram_feed_locator` (  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `feed_id` varchar(50) NOT NULL DEFAULT '',  `post_id` bigint(20) unsigned NOT NULL,  `html_location` varchar(50) NOT NULL DEFAULT 'unknown',  `shortcode_atts` longtext NOT NULL,  `last_update` datetime DEFAULT NULL,  PRIMARY KEY (`id`),  KEY `feed_id` (`feed_id`),  KEY `post_id` (`post_id`)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40000 ALTER TABLE `wp_ajug_sbi_instagram_feed_locator` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_ajug_sbi_instagram_feed_locator` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
